@media print {
    #scrollToTop, #dior-footer, .dior-v7 .grid .col-nav, .account-title {
        display: none;
    }

    #dior-header {
        position: absolute;
        width: 100%;
        padding-top: 0px;
    }

    #dior-header .header-top-bar,
  #dior-header .rolls-nav,
  #dior-header .header-subnav,
  #dior-header .header-top-layer {
        display: none;
    }

    #dior-header .header-main-bar .header-logo {
        height: 190px;
    }

    #dior-header .header-main-bar .header-logo .icon-dior {
        font-size: 9.375rem;
    }

    .dior-v7 {
        padding-bottom: 0 !important;
        padding-top: 60px;
    }

    .dior-v7 .dior-v7 .page-account {
        padding-bottom: 0;
    }

    .dior-v7 .dior-v7 .page-account .row {
        margin-bottom: 0;
    }

    .dior-v7 .grid-12 .col-9.col-main {
        width: 100%;
    }

    .dior-v7 .grid-12 .col-9.col-main section {
        border: none;
        margin-bottom: 0;
        padding: 30px 80px 0;
    }

    .dior-v7 .grid-12 .col-9.col-main table {
        margin-top: 40px;
    }

    .dior-v7 .grid-12 .col-9.col-main table tr.account-product {
        height: 150px;
    }

    .dior-v7 .grid-12 .col-9.col-main .account-product-addtocart,
  .dior-v7 .grid-12 .col-9.col-main .account-product-delete,
  .dior-v7 .grid-12 .col-9.col-main .account-header,
  .dior-v7 .grid-12 .col-9.col-main .main-form {
        display: none;
    }

    .dior-v7 .grid-12 .col-9.col-main h3, .dior-v7 .grid-12 .col-9.col-main p {
        font-size: 0.8125rem;
    }

    .dior-v7 .grid-12 .col-9.col-main .account-product-price p {
        text-align: right;
    }

    .dior-v7 .grid-12 .col-9.col-main .account-product-img {
        width: 10%;
    }
}
